slepc-3.21.1 2024-04-26
Report Typos and Errors

# SlepcInitialized

Determine whether SLEPc is initialized.

### Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcInitialized(PetscBool *isInitialized)

### Output Parameter

| isInitialized | - the result

### See Also

SlepcInitialize(), SlepcInitializeFortran()

### Level

beginner

### Location

src/sys/slepcinit.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages